Siproxd Users Guide
Prev | Chapter 3. Configuration | Next

# 3.2. Command Line Options

Siproxd knows the following command line options:

    -h, --help                      help
    -d, --debug <pattern>           set debug-pattern
    -c, --config <cfgfile>          use the specified config file
    -p, --pid-file <pidfile>        create pid file at <pidfile>

These options take precedence over the values configured in the configuration file.

Prev | Home | Next
Configuration | Up | Features